/*====================================================================
.s_02 .accordion_one
====================================================================*/
.s_02 .accordion_one {
  max-width: 1200px;
  margin: 0 auto;
}
.s_02 .accordion_one .accordion_header {
  background-color: #EEECE6;
  color: #484848;
  font-size: 16px;
  padding: 20px 50px 20px 20px;
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
	margin-bottom: 1px;
}
.s_02 .accordion_one .accordion_header:hover {
  opacity: .8;
}
.s_02 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
right: 20px;
	font-size: 20px;
  margin: auto;
  box-sizing: border-box;
}

.s_02 .accordion_one .accordion_inner {
  display: none;
  padding: 20px 10px;
  box-sizing: border-box;
}

.s_02 .accordion_one .accordion_inner p.txt_a_ac {
  margin: 0;
}
